Bug#922478: upgrade linux-image-4.9.0-8-armmp-lpae:armhf from 4.9.130-2 to 4.9.144-3 renders many systems unbootable

2019-02-18 Thread Neil Williams
On Mon, 18 Feb 2019 17:45:25 +0100 jean.ta...@free.fr wrote: > On Mon, Feb 18, 2019 at 05:09:12PM +0100, Cyril Brulebois wrote: > > > I've uploaded linux-image binaries (armmp and armmp-lpae) here, > > which were cross-built through sbuild, thanks to Vagrant's > > suggestion on IRC: > >

Bug#922478: Re : Bug#922478: upgrade linux-image-4.9.0-8-armmp-lpae:armhf from 4.9.130-2 to 4.9.144-3 renders many systems unbootable

2019-02-18 Thread jean . tampa
On Mon, Feb 18, 2019 at 05:09:12PM +0100, Cyril Brulebois wrote: I've uploaded linux-image binaries (armmp and armmp-lpae) here, which were cross-built through sbuild, thanks to Vagrant's suggestion on IRC: https://people.debian.org/~kibi/linux-bug-922478/ [...] Checking this on real

Bug#922478: Re : Bug#922478: upgrade linux-image-4.9.0-8-armmp-lpae:armhf from 4.9.130-2 to 4.9.144-3 renders many systems unbootable

2019-02-18 Thread jean . tampa
Hi all, Same issue here with 4.9.144-3 on my Olimex OLinuXino-LIME2 board (Allwinner A20 cpu) : u-boot is struck at "Starting kernel", nothing happens after that. This board boots ok with 4.9.130-2 and also with 4.9.135-1 (found at snapshot.debian.org). I'm using the armmp kernel variant

Bug#922478: upgrade linux-image-4.9.0-8-armmp-lpae:armhf from 4.9.130-2 to 4.9.144-3 renders many systems unbootable

2019-02-18 Thread Steve McIntyre
On Sun, Feb 17, 2019 at 04:54:00PM -0800, Vagrant Cascadian wrote: >On 2019-02-17, Vagrant Cascadian wrote: >> On 2019-02-17, Timo Sigurdsson wrote: >>> Cyril Brulebois schrieb am 17.02.2019 19:38: Jürgen Löb (2019-02-16): >> FWIW, I also built a local package from 4.9.155-1~ from

Bug#922478: upgrade linux-image-4.9.0-8-armmp-lpae:armhf from 4.9.130-2 to 4.9.144-3 renders many systems unbootable

2019-02-17 Thread Vagrant Cascadian
On 2019-02-17, Vagrant Cascadian wrote: > On 2019-02-17, Timo Sigurdsson wrote: >> Cyril Brulebois schrieb am 17.02.2019 19:38: >>> Jürgen Löb (2019-02-16): > FWIW, I also built a local package from 4.9.155-1~ from salsa/stretch > git, and it worked on a wandboard quad. > > $ uname -a > Linux

Bug#922478: upgrade linux-image-4.9.0-8-armmp-lpae:armhf from 4.9.130-2 to 4.9.144-3 renders many systems unbootable

2019-02-17 Thread Vagrant Cascadian
Control: retitle 922478 upgrade linux-image-4.9.0-8-armmp-lpae:armhf from 4.9.130-2 to 4.9.144-3 renders many systems unbootable On 2019-02-17, Timo Sigurdsson wrote: > Cyril Brulebois schrieb am 17.02.2019 19:38: >> Jürgen Löb (2019-02-16): >>> Package: linux-image-4.9.0-8-armmp-lpae >>>